/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
        #Menu + Logo
	#Misc
        #Sidebar
        #Footer
*/


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */

* {
	margin: 0;
	padding: 0;
	
	-webkit-font-smoothing: antialiased;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@font-face {
    font-family: 'serpentine';
    src: url('serpentine-bold_oblique-webfont.eot');
    src: url('serpentine-bold_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('serpentine-bold_oblique-webfont.woff') format('woff'),
         url('serpentine-bold_oblique-webfont.ttf') format('truetype'),
         url('serpentine-bold_oblique-webfont.svg#serpentinebolditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background: #fff;
	font: 16px/1.5em 'Open Sans', sans-serif;
	color: #444;
}


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #181818;
		font-family: 'serpentine', 'Open Sans', sans-serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; line-height: 50px; }
	h2 { font-size: 35px; line-height: 40px; }
	h3 { font-size: 28px; line-height: 34px; }
	h4 { font-size: 21px; line-height: 30px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: 700; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #333; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: auto; margin-bottom: 0px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

    img {
        max-width: 100%;
        height: auto;
    }

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px 'Open Sans', sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #topbanner
================================================== */
    .unslider-arrow {
	    position: absolute;
	    z-index: 50;
	    width: 45px;
	    height: 90px;
	    background-image: url('../images/prevnext_nav.png');
	    background-repeat: no-repeat;
	    top: 267px;
	    text-decoration: none;
	    box-shadow: 0 1px 2px rgba(0,0,0,.25);
    }
    .prev {
    	background-position: 0 0;
	    left: 50%;
    }
    .next {
    	background-position: -45px 0;
    	left: 50%;
    }
    .prev:hover {
	    background-position: 0 -90px;
    }
    .next:hover {
	    background-position: -45px -90px;
    }
    .banner-holder {
	    position: relative; 
    	width: 100%;
    	max-width: 1400px;
    	margin: 0 auto;
    	z-index: 9000;
    }
    .banner-nav {
	    position: absolute;
	    width: 100%;
	    height: 110px;
	    background: url('../images/top-bg.png') top center repeat-x;
	    top: 0;
	    z-index: 9500;
    }
    .banner-nav .left-black {
    	position: relative;
	    float: left;
	    width: auto;
	    height: 28px;
	    top: 70px;
	    background: #000;
    }
    .banner-nav .right-black {
    	position: absolute;
	    float: right;
	    top: 70px;
	    right: 0;
	    display: inline;
	    width: auto;
	    height: 28px;
	    background: #000;
    }
    .banner { 
    	position: relative; 
    	width: 100%;
    	top: 0;
		overflow: auto;
		margin: 0 auto;
		padding: 0;
		z-index: 5;
		background: #fff;
		font-size: 18px;
		line-height: 24px;
		text-align: center;
    	color: rgba(255,255,255,.6);
		text-shadow: 0 0 1px rgba(0,0,0,.05), 0 1px 2px rgba(0,0,0,.3);
    }
    .banner ul { 
    	list-style: none;
    	width: 300%;
    }
    .banner ul li { 
    	display: block;
		float: left;
		padding: 0;
		width: 100%;
		min-height: 560px;
    }
    .banner .img-holder {
	    position: relative;
	    margin: 0 auto;
	    max-width: 1400px;
	    height: 560px;
	    -webkit-background-size: auto 560px;
		-moz-background-size: auto 560px;
		-o-background-size: auto 560px;
		-ms-background-size: auto 560px;
		background-size: auto 560px;
		background-position: center center;
		background-repeat: no-repeat;
		box-shadow: 0 1px 2px rgba(0,0,0,.25);
    }
	.banner .dot {
		-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	}
	.banner .dots {
		position: absolute;
		bottom: 10px;
		width: 300px;
		left: 50%;
		margin-left: -150px;
		text-align: center;
	}
	.banner .dots li {
    	display: inline-block;
    	width: 10px;
    	height: 10px;
    	margin: 0 4px;
    	text-indent: -999em;
    	border: 2px solid #1b75bc;
    	border-radius: 6px;
    	cursor: pointer;
    	opacity: .4;
    	-webkit-transition: background .5s, opacity .5s;
    	-moz-transition: background .5s, opacity .5s;
    	transition: background .5s, opacity .5s;
    }
	.banner .dots li.active {
	    background: #1b75bc;
	    opacity: 1;
	}
	.banner-block {
		position: absolute;
		background: url('../images/bg75.png') top left repeat;
		width: 228px;
		height: 80px;
		z-index: 60;
		left: 50%;
		margin-left: 264px;
		top: 200px;
	}
	.banner-block-large {
		position: absolute;
		background: url('../images/bg75.png') top left repeat;
		width: 228px;
		height: 200px;
		z-index: 60;
		left: 50%;
		margin-left: 264px;
		top: 300px;
	}
	.banner-block .content {
		margin: 5px 5px;
		background: #000;
		width: 218px;
		height: 70px;
		color: #fff;
	}
	.banner-block-large .content {
		margin: 5px 5px;
		background: #000;
		width: 218px;
		height: 190px;
		color: #fff;
	}
	.banner-block .content h3 {
		color: #fff;
		padding: 5px 5px 0 8px;
		line-height: 32px;
		text-decoration: none;
	}
	.banner-block-large .content h3 {
		color: #fff;
		padding: 0px 5px 0 8px;
		line-height: 32px;
		text-decoration: none;
	}
	.banner-block .content span, .banner-block-large .content span {
		color: #fff;
		font-weight: 700;
		padding: 5px 5px 0 8px;
		text-decoration: none
	}
	.banner-block-large .content img {
		width: 218px;
		height: 120px;
	}
	.banner-block a .content, .banner-block-large a .content {
		background: #000;
		text-decoration: none;
	}
	.banner-block a:hover .content, .banner-block-large a:hover .content {
		background: #27478e;
		text-decoration: none;
	}
	a.banner-click {
		text-decoration: none;
	}

/* #Menu & Logo
================================================== */	
    .header {
    	position: relative;
        height: 110px;
        width: 100%;
    }
    .menu-blocks {
	    position: relative;
	    width: 1000px;
	    height: 200px;
	    z-index: 9700;
	    top: -36px;
    }
    .menu-blocks .block {
	    width: 244px;
	    height: 200px;
	    float: left;
    }
    .menu-blocks .first {
	    background: url('../images/block-1.png') top center no-repeat;
    }
    .menu-blocks .second {
	    background: url('../images/block-2.png') top center no-repeat;
	    margin-left: 8px;
    }
    .menu-blocks .third {
	    background: url('../images/block-3.png') top center no-repeat;
	    margin-left: 8px;
    }
    .menu-blocks .fourth {
	    background: url('../images/block-4.png') top center no-repeat;
	    margin-left: 8px;
    }
    .menu-blocks .block h3 {
	    width: 244px;
	    text-align: center;
	    color: #27478e;
	    margin: 30px 0 10px 0;
    }
    .menu-blocks .block img {
	    margin-left: 16px;
    }
    a.block-click {
	    text-decoration: none;
    }
    a.block-click:hover h3 {
		color: #e23130;
		text-decoration: none;
	}
	.mobilenav {
	    position: relative;
	    width: 300px;
	    height: 28px;
	    display: none;
	    color: #fff;
	    font-size: 18px;
	    line-height: 28px;
	    z-index: 9100;
    }
    .mobilenav .opennav {
    	float: left;
	    width: 40px;
	    height: 28px;
	    margin-right: 10px;
	    z-index: 9200;
    }
    .mobilenav .opennav:hover {
	    cursor: pointer;
    }
	.mainmenu {
		position: relative;
		width: 740px;
		height: 28px;
		top: 70px;
		background: #000;
	}
	.mainmenu ul#menu-hoofdmenu {
        float: left;
        list-style: none;
        margin: 0;
        padding: 0;
	}
    .mainmenu li {
    	position: relative;
		display: block;
		float: left;
        list-style-type: none;
        font-size: 16px;
        font-weight: bold;
        height: 28px;
        width: auto;
        margin: 0;
        padding: 0;
        background: none;
        left: 0;
	}
	.mainmenu li a {
		text-decoration: none;
		color: #fff;
		padding: 0 10px 0 10px;
		margin: 0;
		line-height: 28px;
		min-width: 45px;
		width: auto;
		background: none;
	}
	.mainmenu li a:hover, .mainmenu li a:focus, .mainmenu li a:active {
		color: #e23130;
	}
	.mainmenu li.current-menu-item a, .mainmenu li.current-menu-ancestor a, .mainmenu li.current_page_parent a {
		color: #e23130;
	}
	.mainmenu ul.sub-menu {
		position: absolute;
		display: none;
		left: 0px;
		top: 28px;
		margin: 0;
		padding: 0;
		min-width: 180px;
		width: auto;
		text-align: left;
		height: auto;
		background: #000;
	}
	.mainmenu ul.menu ul.sub-menu li {
		position: relative;
		padding: 0;
		margin: 0;
		background: none;
		top: 0px;
		height: 30px;
		min-width: 120px;
		width: auto;
	}
	.mainmenu ul.menu ul.sub-menu li a {
		display: block;
		padding: 0 10px 0 10px;
		font-size: 15px;
		height: 26px;
		line-height: 26px;
		text-decoration: none;
		text-transform: none;
		min-width: 140px;
		width: auto;
		color: #fff;
	}
	.mainmenu ul.menu ul.sub-menu li a:before {
		content: '> ';
	}
	.mainmenu ul.menu ul.sub-menu li a:hover {
		color: #e23130;
	}
	.mainmenu ul.menu ul.sub-menu li.current-menu-item a {
		color: #e23130;
	}
	
	/*.menu {
        float: left;
    }
    .menu li {
		display: inline;
        list-style-type: none;
        padding: 0px 10px;
        color: #fff;
    }
    .menu li a {
    	font-weight: 700;
    	font-size: 18px;
    	line-height: 28px;
	    color: #fff;
	    text-decoration: none;
    }
    .menu li a:hover {
		color: #e23130;
	}
	.menu li.current-menu-item a, .menu li.current-menu-ancestor a, .menu li.current_page_parent a {
		color: #e23130;
	}
    .logo a {
        text-decoration: none;
    }*/

/* #Misc
================================================== */
    .title{
        padding-bottom: 15px;
    }
    .reservation h4 {
	    color: #27478e;
    }
    .reservation .opt {
	    position: relative;
	    width: 100px;
	    height: 120px;
	    float: left;
	    /*border-radius: 6px;
	    border: 1px solid #cccccc;*/
	    margin: 5px;
	    overflow: hidden;
	    cursor: pointer;
	    background-color: #f3f3f3;
	    text-align: center;
	    font-weight: 700;
	    line-height: 13px;
	    font-size: 14px;
    }
    .reservation .active, #location .active, #play .active {
	     /*border: 1px solid #444;*/
	     background-color: #000;
	     color: #fff;
    }
    .reservation .opt img {
	    width: 100px;
	    height: 100px;
    }
    .reservation #location, .reservation #play {
	    display: none;
	    clear: both;
    }
    .reservation .optloc, .reservation .optplay {
	    position: relative;
	    width: 210px;
	    height: 30px;
	    /*float: left;*/
	    text-align: center;
	    line-height: 30px;
	    border-radius: 4px;
	    border: 1px solid #c2c2c2;
	    margin: 5px;
	    overflow: hidden;
	    cursor: pointer;
	    background-color: #f3f3f3;
    }
    .reservation .optloc {
	    float: left;
    }
    .reservation .resbtn {
    	display: none;
	    width: 280px;
	    height: 30px;
	    font-size: 16px;
	    background-color: #27478e;
	    text-align: center;
	    line-height: 30px;
	    color: #fff;
	    font-weight: bold;
	    margin: 10px 5px;
	    cursor: pointer;
	    font-family: 'serpentine', 'Open Sans', sans-serif;
		font-weight: normal;
    }
    .reservation .resbtn:hover {
    	background-color: #000 ;
	}
    #resholder {
	    display: none;
    }
    
    
    .reservation2 h4 {
	    color: #27478e;
    }
    .reservation2 .opt2 {
	    position: relative;
	    width: 100px;
	    height: 120px;
	    float: left;
	    /*border-radius: 6px;
	    border: 1px solid #cccccc;*/
	    margin: 5px;
	    overflow: hidden;
	    cursor: pointer;
	    background-color: #f3f3f3;
	    text-align: center;
	    font-weight: 700;
	    line-height: 13px;
	    font-size: 14px;
    }
    .reservation2 .active, #location2 .active, #play2 .active {
	     /*border: 1px solid #444;*/
	     background-color: #000;
	     color: #fff;
    }
    .reservation2 .opt2 img {
	    width: 100px;
	    height: 100px;
    }
    .reservation2 #location2, .reservation2 #play2 {
	    display: none;
	    clear: both;
    }
    .reservation2 .optloc2, .reservation2 .optplay2 {
	    position: relative;
	    width: 210px;
	    height: 30px;
	    /*float: left;*/
	    text-align: center;
	    line-height: 30px;
	    border-radius: 4px;
	    border: 1px solid #c2c2c2;
	    margin: 5px;
	    overflow: hidden;
	    cursor: pointer;
	    background-color: #f3f3f3;
    }
    .reservation2 .optloc2 {
	    float: left;
    }
    .reservation2 .resbtn2 {
    	display: none;
	    width: 280px;
	    height: 30px;
	    font-size: 16px;
	    background-color: #27478e;
	    text-align: center;
	    line-height: 30px;
	    color: #fff;
	    font-weight: bold;
	    margin: 10px 5px;
	    cursor: pointer;
	    font-family: 'serpentine', 'Open Sans', sans-serif;
		font-weight: normal;
    }
    .reservation2 .resbtn2:hover {
    	background-color: #000 ;
	}
    #resholder2 {
	    display: none;
    }
    
    #notaccordion h3 {
    	clear: both;
    	height: 32px;
    	line-height: 32px;
    	font-size: 16px;
    	margin: 0;
    	padding: 0;
    }
    #notaccordion h3 span {
	    float: left;
	    margin-top: 7px;
	    display: inline;
    }
    #notaccordion h3 a {
	    float: left;
	    display: inline;
    }
    #notaccordion .content {
	    clear: both;
	    width: 100%;
    }
    
    
    
    .dealblock {
	    position: relative;
	    width: 100%;
	    min-height: 80px;
	    height: auto;
	    border-radius: 4px;
	    border: 1px solid #c2c2c2;
    }
    .dealblock .content {
     	position: relative;
	    width: 100%;
	    height: 100%;
	    padding: 10px;
    }
    .dealblock h4 {
	    color: #27478e;
    }
    .dealblock .dealimg {
    	position: relative;
	    border-radius: 4px;
	    width: 150px;
	    height: 150px;
	    float: left;
	    overflow: hidden;
	    margin-bottom: 10px;
    }
    .dealblock .dealinfo {
    	position: relative;
    	width: 535px;
	    height: 110px;
	    float: left;
	    margin-left: 20px;
	}
	.dealblock .dealinfofull {
		display: none;
    	position: relative;
    	width: 535px;
    	/*min-height: 110px;*/
	    height: auto;
	    float: left;
	    margin-left: 20px;
	}
	.dealblock .dealprice {
		width: 150px;
		height: 30px; 
		float: right;
		line-height: 30px;
		text-align: right;
		margin: 10px 50px 10px 5px;
		font-weight: 700;
	}
	.dealblock .dealbtn {
	    width: 200px;
	    height: 30px; 
	    background-color: #27478e;
	    text-align: center;
	    line-height: 30px;
	    font-weight: bold;
	    margin: 10px 5px;
	    cursor: pointer;
	    font-family: 'serpentine', 'Open Sans', sans-serif;
		font-weight: normal;
		float: right;
    }
    .dealblock .dealbtn2 {
	    width: 200px;
	    height: 30px; 
	    background-color: #000;
	    text-align: center;
	    line-height: 30px;
	    font-weight: bold;
	    margin: 10px 5px;
	    cursor: pointer;
	    font-family: 'serpentine', 'Open Sans', sans-serif;
		font-weight: normal;
		float: left;
    }
    .dealblock .dealbtn a, .dealblock .dealbtn2 a  {
	    color: #fff;
	    font-size: 16px;
	    text-decoration: none;
    }
    .dealblock .dealbtn:hover {
    	background-color: #000;
	}
	.dealblock .dealbtn2:hover {
    	background-color: #27478e;
	}
	
 /* #Sidebar
================================================== */
	.rss-block {
		position: relative;
		background: #000;
		width: 228px;
		height: 380px;
	}
	.rss-block .content {
		position: relative;
		top: 5px;
		margin: 5px 5px;
		background: #fff;
		width: 218px;
		height: 370px;
		overflow-y: scroll;
		overflow-x: hidden;
	}
	.rss-block .content h3 {
		padding-left: 48px;
		color: #27478e;
	}
	.rss-block a {
		position: relative;
		display: inline-block;
		float: right;
		width: 165px;
	}
	.rss-block .source-date {
		position: relative;
		display: inline-block;
		top: 0;
		width: 45px;
		float: left;
		color: #27478e;
	}
	.rss-block .nav-previous, .rss-block .nav-next {
		display: none;
	}
	li.feed-link {
		font-size: 14px;
		padding: 2px 2px;
		color: #27478e;
		margin: 0 0;
		line-height: 19px;
	}
	li.feed-link a {
		color: #27478e;
	}
	li.feed-link a:hover {
		color: #444;
	}
	li.feed-link .feed-source {
		color: #444;
	}

 /* #Footer
================================================== */
	.footer {
		position: relative; 
		clear: both;
    	width: 100%;
    	max-width: 1400px;
    	height: 170px;
    	margin: 0 auto;
    	background: url('../images/footer-bg.png') top center no-repeat;
    	color: #fff;		
    	font-size: 14px;
    	line-height: 18px;
	}
	.footer .four, .footer .three {
		position: relative;
		top: 20px;
	}
	.footer a {
		text-decoration: underline;
		color: #fff;		
    	font-size: 14px;
    	line-height: 18px;
	}
	.footer strong {
		color: #fff;
		font-size: 16px;
	}
	.footer .socialmedia {
		position: relative;
		margin-left: 40px;
	}
	.footer .socialmedia a {
		display: block;
		float: left;
		margin-right: 10px;
		width: 38px;
		height: 38px;
	}
	ul#menu-footermenu {
		list-style: none;
	}
	ul#menu-footermenu li {
		position: relative;
		margin: 0;
		padding: 0;
	}
	ul#menu-footermenu li a {
		font-size: 14px;
    	line-height: 18px;
    	font-weight: normal;
    	color: #fff; 
    	text-decoration: none;
	}
	ul#menu-footermenu li a:hover, ul#menu-footermenu li.current-menu-item a {
		font-weight: 700;
		color: #fff;
		text-decoration: underline;
	}